
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@300;400;500;700&family=Raleway:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Dancing+Script&display=swap');


html, body {
	float: left;
	position: relative;
	width: 100%;
	height: 100%;
	margin:0;
	padding: 0;

	scroll-behavior: smooth;
}

body {
 
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  font-stretch: normal;
  font-style: normal;
  line-height: 24px;
  letter-spacing: normal;
  color: #ffffff;
  background-color: #000000 !important;
}


header {
  float:left;
  position: fixed;
  width:100%;
  height: 155px;
  background-color: #000000;
  clear: both;
  display: block;

  box-shadow: 0 2px 4px 0 rgba(55,55,55, .1); 
  z-index: 5;
}

.navbar-toggle {
	display: block !important;
}

.navbar-toggle .icon-bar {
    position: relative;
    transition: all 500ms ease-in-out;
}

.navbar-toggle.active .icon-bar:nth-of-type(2) {
    top: 6px;
    transform: rotate(45deg);
}
.navbar-toggle.active .icon-bar:nth-of-type(3) {
    background-color: transparent;
}
.navbar-toggle.active .icon-bar:nth-of-type(4) {
    top: -6px;
    transform: rotate(-45deg);
}

#bs-example-navbar-collapse-1 {
width: calc(100% + 60px);
    margin-left: -30px;
}


.navbar {
  margin: 0;
  height: 70px;
  line-height: 70px;
}

.navbar-nav {
  width: 100%;
  text-align: center;
}

.navbar-nav > li {
  float: none;
  display: inline-block;
}

.nav>li>a {
  font-size: 20px;
  color: #ffffff;
  border-bottom: 3px solid transparent;  

  padding: 0;
  padding-bottom: 2px;
  margin: 0 15px;
  cursor: pointer;

  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}

.nav>li>a:focus, .nav>li>a:hover, .nav>li.active>a {
  background-color: unset !important;
  text-decoration: none !important;

  color:rgb(255,192,58);
  border-bottom: 3px solid rgb(255,192,58);
}

.navbar-header {
  height: 80px;
}

.navbar-toggle {
  float: left;
  margin-left: 15px;
  margin-top: 18px;
}

.navbar-toggle .icon-bar {
  background-color: #fff;
}


.navbar-nav {
margin: 0 0 30px 0;
}

.navbar-nav > li {
display: block;
display: flex;
}

.navbar-nav > li > a {
margin: 15px auto;
}

.navbar-collapse {
background-color: rgb(0, 0, 0);
border-top: 0;
margin-top: -2px;
width: calc(100% + 31px);
box-shadow: none;
}


.navbar-header {
  float: none;
}
.navbar-toggle {
  display: block;
}
.navbar-collapse.collapse {
  display: none!important;
}
.navbar-nav {
  float: none!important;
}
.navbar-nav>li {
  float: none;
}
.navbar-collapse.collapse.in{
  display:block !important;
}



#logo {
	width: auto;
    height: 135px;
    margin: 10px auto;
    margin-left: -70px;
    left: 50%;
    position: absolute;
}

#separador_gris {
	float: left;
	position: relative;
	width: 100%;
	height: 40px;
	margin:0;
	padding: 0;
	background-color: rgba(25,25,25,1);
}

h1 {
	float: left;
	position: relative;
	width: 100%;
	font-family: 'Oswald',  sans-serif;
	font-weight:700; 
	font-size: 40px;
	letter-spacing: normal;
	line-height: 50px;
	text-align: center;
	vertical-align: baseline;
	color: #fff;

	margin:0;
	padding: 0;
	margin-bottom: 20px;
}

p {
	float: left;
	position: relative;
	width: 100%;
	font-size: 20px !important;
	line-height: 30px;
	text-align: left;
	color: #fff;
	letter-spacing: normal;
	vertical-align: baseline;
	font-weight: 400 !important;
	margin:0;
	padding: 0;
	margin-bottom: 40px;
}

h4 {
	float: left;
	position: relative;
	width: 100%;
	font-size: 50px;
	font-family: 'Dancing Script', cursive;
	font-weight:400; 
	letter-spacing: normal;
	line-height: normal;
	color:rgb(255,192,58); 

	margin:0;
	padding: 0;
	margin-bottom: 40px;
	margin-left: 25%;

	transform: rotate(341deg);

	font-size: 35px;
	text-align: right;
	width:100%;
	margin-left: unset;
	margin-bottom: 0;
	margin-top: 20px;
}



@media screen and (min-width: 768px) {

	h4 {
		clear: both;
		width: 100%;
		float: right;
		position: relative;
		margin: 0;
		display: inline-block;
		margin-bottom: -55px;
    	margin-top: 45px;
	}

}


@media screen and (min-width: 992px) {

	h4 {
		clear: both;
		width: 100%;
		float: right;
		position: relative;
		margin: 0;
		display: inline-block;
		margin-bottom: -105px;
		margin-top: 115px;
	}

}



.btn {
	float: none;
	position: relative;
	min-width: 300px;
	color: #000;
	text-align: center;
	text-decoration: none;
	color:#000 !important; 
	background-color:rgb(255,192,58); 
	border:1px solid rgb(255,192,58); 
	font-family: 'Raleway', sans-serif;
	font-size: 20px;
	font-weight: 500;
	padding: 10px 15px;
	border-radius: 0;

	margin-bottom: 15px;

	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

.btn:hover {
	opacity: 0.8;
	text-decoration: none;
}

.btn_inv {
	color:rgb(255,192,58) !important; 
	background-color:#000; 

	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-ms-transition: all 0.2s;
	-o-transition: all 0.2s;
	transition: all 0.2s;
}

.btn_inv:hover { 
	color:#000 !important; 
	background-color:rgb(255,192,58); 
	opacity: 1 !important;
}

#home_1 {
	float: left;
	position: relative;
	width: 100%;
	height: auto;
	padding-top:175px;
}


#home_1bis {
	float: left;
	position: relative;
	width: 100%;
	padding: 0;
	margin: 0;

	background:transparent url(../images/mobile/img1.jpg) top center no-repeat;
	background-size: cover;
	min-height: 350px;
}


#home_2 {
	float: left;
	position: relative;
	width: 100%;
	height: auto;
	padding-top: 30px;
	padding-bottom: 30px;
}

#home_2 h1 {
	color:rgb(255,192,58); 
	margin: 0 20px 30px;
    width: calc(100% - 40px);
}

#home_2 p {
	text-align: center;
    margin: 0 30px 30px;
    width: calc(100% - 60px);
}

#home_3 {
	float: left;
	position: relative;
	width: 100%;
	padding: 0;
	margin: 0;

	background:transparent url(../images/mobile/img2.jpg) top center no-repeat;
	background-size: cover;
	min-height: 240px;
}

/* Carousel slider image */
#home_3 #carousel_nomad .item > a > img {
	border-radius: 100%;
}

/* Popup Carousel slider image */
.mfp-bg {
	opacity: 1 !important;
}
/* padding-bottom and top for image */
.mfp-no-margins img.mfp-img {
	padding: 0;
}
/* position of shadow behind the image */
.mfp-no-margins .mfp-figure:after {
	top: 0;
	bottom: 0;
}
/* padding for main container */
.mfp-no-margins .mfp-container {
	padding: 0;
}

#cookie-law-info-bar {
	display:none;
}


#home_4 {
	float: left;
	position: relative;
	width: 100%;
	height: auto;
	padding-top: 30px;
	padding-bottom: 0;
}

#home_4 h1 {
	color:rgb(255,192,58); 
    margin: 0 20px 30px;
    width: calc(100% - 40px);
}

#home_4 p {
	text-align: center;
    margin: 0 30px 30px;
    width: calc(100% - 60px);
}

#home_4a {
	padding-bottom: 30px;
}

#home_4b {
	float: left;
	position: relative;
	width: 100%;
	padding: 0;
	margin: 0;

	background:transparent url(../images/mobile/img4.jpg) top center no-repeat;
	background-size: calc(100% - 30px);
	min-height: 240px;
}


#home_5 {
	float: left;
	position: relative;
	width: 100%;
	height: auto;
	padding-top: 0;
	padding-bottom: 0;
}

#home_5 h1 {
	color:rgb(255,192,58); 
	margin: 15px 5px 20px;
    width: calc(100% - 10px);
}

#home_5 h1 span {
	font-size: 30px;
}

#home_5 p {
	text-align: center;
    margin: 0 5px 30px;
    width: calc(100% - 10px);
}

#home_6 {
	float: left;
	position: relative;
	width: 100%;
	padding: 0;
	margin: 0;

	background:transparent url(../images/mobile/img3.jpg) top center no-repeat;
	background-size: cover;
	min-height: 310px;
}


#home_7 {
	float: left;
	position: relative;
	width: 100%;
	height: auto;
	padding-top: 50px;
	padding-bottom: 0;
}

#home_7 h1 {
	color:rgb(255,192,58); 
	margin: 0 5px 20px;
    width: calc(100% - 10px);
}

#home_7 p {
	text-align: center;
    margin: 0 5px 30px;
    width: calc(100% - 10px);
}

#home_8 {
	float: left;
	position: relative;
	width: 100%;
	padding: 15px;
	margin: 0;
}

#home_8 img {
	height: 300px;
	width: 300px;
	border-radius: 300px;
}	


#home_9 {
	float: left;
	position: relative;
	width: 100%;
	height: auto;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: -65px;
}

#home_9 h1 {
	color:rgb(255,192,58); 
	margin: 0 5px 20px;
    width: calc(100% - 10px);
    text-align: center;
}

#home_9 p {
	text-align: center;
    margin: 0 30px 30px;
    width: calc(100% - 60px);
}


#home_9 p.small {
    font-size: 12px;
    line-height: 24px;
    margin: 0 0px 30px;
    width: 100%;
}


#home_10 {
	float: left;
	position: relative;
	width: 100%;
	height: auto;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: rgb(247, 247, 247);
}

#home_10 h1 {
	/*color:rgb(128, 128, 128); */
	color: rgba(255,192,58,1);
	text-shadow: rgb(0 0 0 / 40%) 0px 4px 5px;
	margin: 0 5px 20px;
    width: calc(100% - 10px);
    text-align: center;
}

#home_10 h2 {
	font-size: 23px;
    line-height: 25px;
	font-weight: bold;
	color:rgb(1, 1, 1); 
	margin: 0 5px 20px;
    width: calc(100% - 10px);
    text-align: center;
}

#home_10 p {
	color: #000000;
    text-align: center;
    margin: 0 0 24px;
    width: 100%;
    font-size: 17px;
    line-height: 20px;
    font-weight: 500;
}


#home_10 p.big {
	color: rgb(0, 0, 0);
	text-align: center;
	font-weight: 900;
	margin: 0;
	width: 100%;
	font-size: 18px;
    line-height: 22px;
    margin-bottom: 20px;
}

#home_10 div.separador_discontinuo {
	float: left;
	border-top: 2px dotted rgb(191, 191, 191);
	position: relative;
	width: calc(100% + 30px);
	height: 1px;
	padding: 0;
	margin-left: -15px;
	margin-right: -15px;
	margin-top: 20px;
	margin-bottom:30px;
}
#home_11 {
	float: left;
	position: relative;
	width: 100%;
	height: auto;
	padding-top: 30px;
	padding-bottom: 100px;
}

#home_11 h1 {
	color:rgb(255,192,58); 
	margin: 0 5px 20px;
    width: calc(100% - 10px);
    text-align: center;
}

#home_11 p {
	text-align: center;
    margin: 0 30px 30px;
    width: calc(100% - 60px);
}

#home_11 #home_11b {
	float: left;
	position: relative;
	width: 100%;
	height: auto;
	padding-top: 15px;
	padding-bottom: 15px;
	background-color: #191919;
}

#home_11 #home_11b input, #home_11 #home_11b textarea {
	float: left;
	position: relative;
	width: 100%;
	padding: 20px 15px;
	background-color: transparent;
	border: 1px solid #fff;
	color: #fff !important;
	border-radius: 0;
	margin:0;
	margin-bottom: 15px;
}

#home_11 #home_11b input.submit {
	background-color: #fff;
	border: 1px solid #fff;
	color: #000 !important;
	margin: 0;
	font-weight: 700;
}

#home_11 #home_11b input.submit:hover {
	opacity: 0.7;
}


#home_12 {
	float:left;
	position: fixed;
	width: 100%;
	height: 70px;
	background-color: #fff;
	color: #000;
	bottom: 0;
	left:0;
	margin: 0;
    padding: 0;
    z-index: 2;
}

#home_12 .home_12_third {
	float:left;
	position: relative;
	width: calc(33% - 1px);
	height: 70px;
	padding: 0;
	margin: 0;
	border-right: 1px solid #ccc;
}

#home_12 .home_12_third:last-of-type  {
	width: 34%;
	border: 0;
}

#home_12 .home_12_third a {
	float:left;
	position: relative;
	width: 100%;
	height: 70px;
	padding: 0;
	margin: 0;
	color: #000;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	font-size: 14px;
}

#home_12 .home_12_third a:hover {
	text-decoration: none;
}

#home_12 .home_12_third a img {
	    width: 46px;
    margin-bottom: -8px;
    margin-top: 4px;
}

.form-contact-mobile input[type="text"] {
     width: 100%; 
}

.form-contact-mobile input[type="email"] {
    width: 100%;
}

	
.form-contact-mobile p {
	margin-bottom: 0;
}

.form-contact-mobile  label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 400;
}
.form-contact-mobile .wpcf7-form-control-wrap input {
	border: 1px solid #fff;
	padding: 5px;
	color: #fff;
	background: #000;
}

.form-contact-mobile {
	display: block;
    float: left;
	padding: 0px 12px;
}

.form-contact-mobile .wpcf7-submit {
	margin: 0 auto;
    background: #fdc115;
    text-align: center;
    display: block;
    margin-top: 25px;
    margin-bottom: 81px;
    padding: 6px 11px;
    font-size: 17px;
}

.form-contact-mobile .aceptance {
	margin-top: 47px;
    display: block;
    float: left;
	padding-left: 0;
}

.form-contact-mobile .aceptance .wpcf7-list-item-label {
	margin-left: 5px;
}

.form-contact-mobile .aceptance label {
	font-size: 13px !important;
	margin-bottom: 0;
	line-height: 27px !important;
	color: #fff !important;
}



.h1_contact {
	margin-top: 166px;
	color : #fdc115;
}

.top_info a, .top_info p {
	font-size: 12px !important;
}

.top_info p {
	margin-bottom: 0;
}

.top_info a {
	color : #fdc115 !important;
}